* {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: 0;
}

nav{
	margin: 30px;
	border-bottom: 2px solid gray;
}

nav li{
	display: inline-block;
	/* list-style-type: none; */
	padding: 10px;
}

nav li a:link,
nav li a:visited {
	color:black;
	text-decoration: none;

}

header{
	text-align: center;
	width: 80%;
	margin: auto;
}

header h1 {
	margin: 30px;
	fon
}

header p {
	margin: 20px;
}

header button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color:  white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;
	cursor: pointer;
}

main {
	margin-top: 30px;
}

main  span h1 {
	text-align: center;
}

main .article-container {
	width: 80%;
	margin: auto;
	
}

.article-container > article {
	margin-top: 30px;
	margin-bottom: 20px;

}

.article-container article h3 {
	margin-bottom: 20px;
}

.flex-container {
	margin-top: 50px;
	padding: 10px;
	display: flex;
	background-color: #012440;
	color: white;
	justify-content: space-between;
}

.flex-container div {

	width: 25%;
	margin-top: 20px;

}

.flex-container div > h3 {
	margin-bottom: 20px;
}
.flex-container li {
	list-style-type: none;
}

.flex-container a {
	color: white;
	text-decoration: none;
}

footer {
	margin: 10px;
	text-align: center;
}

footer span {
	margin: 0px 10px;
}